sagator (%SAGATOR_VERSION%-%SAGATOR_RELEASE%) %TARGET_DISTRIBUTION%; urgency=low

  * This file is automatically generated by sagator's configure script.

 -- Jan ONDREJ (SAGATOR) <ondrejj@salstar.sk>  %TIME_AND_DATE%
